# Maintainer: Future Linux Team <future_linux@163.com>

pkgname=dejagnu
pkgver=1.6.3
pkgrel=1
pkgdesc="Framework for testing other programs"
arch=('x86_64')
url="https://www.gnu.org/software/dejagnu/"
license=('GPL')
groups=('base')
depends=('expect' 'bash')
makedepends=('coreutils' 'diffutils' 'expect' 'gcc' 'grep' 'make' 'sed' 'texinfo')
source=(https://ftp.gnu.org/gnu/dejagnu/${pkgname}-${pkgver}.tar.gz)
sha256sums=(87daefacd7958b4a69f88c6856dbd1634261963c414079d0c371f589cd66a2e3)

build() {
    cd ${pkgname}-${pkgver}

    mkdir -v build
    cd       build

    ${build_configure}

    make
}

package() {
    cd ${pkgname}-${pkgver}/build

    make DESTDIR=${pkgdir} install
}
